@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Playfair+Display:wght@400;500;600;700&display=swap');

.aboutMe {
    display: flex;
    align-items: center;
    margin-top: 2%;
    padding-bottom: 7.5%;
}

.mainText__aboutMe {
    font-family: "Playfair Display";
    color: #333;
    font-size: 3rem;
    font-weight: 700;

}

.text__aboutMe {
    color: #828282;
    font-family: "Nunito";
    font-size: 1.5rem;
    width: 50%;
}

.btn__aboutMe {
    font-size: 1.125rem;
    font-weight: 500;
    padding: .5rem 1.5rem;
    border-radius: .5rem;
    background-color: #FDC435;
    border: 1px solid #FDC435;
    cursor: pointer;
}

.aboutMe img {
    max-height: 524px;
    width: auto;
}